<?xml version="1.0" encoding="UTF-8"?>

<!--     
Translation file.
This file is distributed under the same license as the product package.-->

<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" source-language="en" target-language="fr">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
      </header>
      <body>
         <group id="20000" resname="TokenTypes">
            <trans-unit id="1" resname="ProjectMethod">
               <source>Project Method</source>
               <target>Méthode projet</target>
            </trans-unit>
            <trans-unit id="2" resname="PluginMethod">
               <source>Plugin Method</source>
               <target>Méthode plugin</target>
            </trans-unit>
            <trans-unit id="3" resname="DateLiteral">
               <source>Date</source>
               <target>Date</target>
            </trans-unit>
            <trans-unit id="4" resname="TimeLiteral">
               <source>Time</source>
               <target>Heure</target>
            </trans-unit>
            <trans-unit id="5" resname="StringLiteral">
               <source>String</source>
               <target>Chaîne</target>
            </trans-unit>
            <trans-unit id="6" resname="NumberLiteral">
               <source>Number</source>
               <target>Nombre</target>
            </trans-unit>
            <trans-unit id="7" resname="LocalVariable">
               <source>Local Variable</source>
               <target>Variable locale</target>
            </trans-unit>
            <trans-unit id="8" resname="Parameter">
               <source>Parameter</source>
               <target>Paramètre</target>
            </trans-unit>
            <trans-unit id="9" resname="InterVariable">
               <source>Interprocess Variable</source>
               <target>Variable interprocess</target>
            </trans-unit>
            <trans-unit id="10" resname="ProcessVariable">
               <source>Process Variable</source>
               <target>Variable process</target>
            </trans-unit>
            <trans-unit id="11" resname="TableName">
               <source>Table</source>
               <target>Table</target>
            </trans-unit>
            <trans-unit id="12" resname="FieldName">
               <source>Field</source>
               <target>Champ</target>
            </trans-unit>
            <trans-unit id="13" resname="Command">
               <source>Command</source>
               <target>Commande</target>
            </trans-unit>
            <trans-unit id="14" resname="Keyword">
               <source>Keyword</source>
               <target>Mot clé</target>
            </trans-unit>
            <trans-unit id="15" resname="Constant">
               <source>Constant</source>
               <target>Constante</target>
            </trans-unit>
            <trans-unit id="16" resname="SQL">
               <source>SQL</source>
               <target>SQL</target>
            </trans-unit>
            <trans-unit id="17" resname="Comment">
               <source>Comment</source>
               <target>Commentaire</target>
            </trans-unit>
            <trans-unit id="18" resname="ComponentMethod">
               <source>Component Method</source>
               <target>Méthode composant</target>
            </trans-unit>
            <trans-unit id="19" resname="FormMethod">
               <source>Form Method</source>
               <target>Méthode Formulaire</target>
            </trans-unit>
            <trans-unit id="20" resname="ObjectMethod">
               <source>Object Method</source>
               <target>Méthode Objet</target>
            </trans-unit>
            <trans-unit id="21" resname="TriggerMethod">
               <source>Trigger Method</source>
               <target>Méthode Trigger</target>
            </trans-unit>
            <trans-unit id="22" resname="Form">
               <source>Form</source>
               <target>Formulaire</target>
            </trans-unit>
            <trans-unit id="23" resname="DatabaseMethod">
               <source>Database Method</source>
               <target>Méthode Base</target>
            </trans-unit>
            <trans-unit id="24" resname="Object">
               <source>Form Object</source>
               <target>Objet Formulaire</target>
            </trans-unit>
            <trans-unit id="25" resname="List">
               <source>List</source>
               <target>Liste</target>
            </trans-unit>
            <trans-unit id="26" resname="Stylesheet">
               <source>Stylesheet</source>
               <target>Feuille de Style</target>
            </trans-unit>
            <trans-unit id="27" resname="Tip">
               <source>Help Tip</source>
               <target>Bulle d'aide</target>
            </trans-unit>
            <trans-unit id="28" resname="MenuBar">
               <source>Menu Bar</source>
               <target>Barre de Menus</target>
            </trans-unit>
            <trans-unit id="29" resname="Menu">
               <source>Menu</source>
               <target>Menu</target>
            </trans-unit>
            <trans-unit id="30" resname="Filter">
               <source>Filter</source>
               <target>Filtre</target>
            </trans-unit>
         </group>
         <group id="20002" resname="WelcomeDialog">
			<trans-unit id="1" resname="TimedoutWelcome">
				<source>
Thank you for trying %1.

This is a demonstration version. It has now timed out.

Please purchase a serial code to enable untimed operation.
				</source>
				<target>
Bienvenu à %1.

Ce programme est en mode démonstration. Sa limite de temps d'exécution est maintenant passée.

Merci d'acheter une clé pour obtenir une fonctionnalité sans limites.
				</target>
			</trans-unit>
			<trans-unit id="2" resname="ExpiredWelcome">
				<source>
Thank you for trying %1.

This is a demonstration version. It has now expired.

Please purchase a serial code to enable untimed operation.
				</source>
				<target>
Bienvenu à %1.

Ce programme est en mode démonstration. Sa date d'expiration est maintenant passée.

Merci d'acheter une clé pour obtenir une fonctionnalité sans limites.
				</target>
			</trans-unit>
			<trans-unit id="3" resname="NormalWelcome">
				<source>
Welcome to %1.

This is a demonstration version. It is fully-functional, except:

  *  It will only work for 30 minutes at a time.
  *  It will stop working after %2.

To use the program after this date, please purchase a serial code.

%1 will work for %3 more days.
				</source>
				<target>
Bienvenu à %1.

Ce programme est en mode démonstration. Tout fonctionne comme normale, sauf que:

  *  Le programme se terminera après 30 minutes de marche.
  *  Il ne fonctionnera point après le %2.

Merci d'acheter une clé si vous désirez utiliser %1 après cette date.

%1 marchera pendant encore %3 jours.
				</target>
			</trans-unit>
		 </group>
         <group id="20003" resname="Alerts"/>
         <group id="20004" resname="Progress"/>
         <group id="20005" resname="Menus">
            <trans-unit id="1" resname="_APP_File">
               <source>File</source>
               <target>Fichier</target>
            </trans-unit>
            <trans-unit id="2" resname="_APP_Edit">
               <source>Edit</source>
               <target>Édition</target>
            </trans-unit>
            <trans-unit id="3" resname="_REFLECT_Tools">
               <source>Tools</source>
               <target>Outils</target>
            </trans-unit>
         </group>
         <group id="20006" resname="_REFLECT_FileMenu">
            <trans-unit id="1" resname="_REFLECT_NewWindow">
               <source>New Window/N</source>
               <target>Nouvelle Fenêtre/N</target>
            </trans-unit>
            <trans-unit id="2" resname="_REFLECT_CloseWindow">
               <source>Close Window/W</source>
               <target>Fermer Fenêtre/W</target>
            </trans-unit>
            <trans-unit id="3" resname="_APP_Exit">
               <source>Exit %1/Q</source>
               <target>Quitter %1/Q</target>
            </trans-unit>
         </group>
         <group id="20007" resname="_APP_EditMenu">
            <trans-unit id="1" resname="_APP_Undo">
               <source>Undo/Z</source>
               <target>Annuler/Z</target>
            </trans-unit>
            <trans-unit id="2" resname="_APP_Cut">
               <source>Cut/X</source>
               <target>Couper/X</target>
            </trans-unit>
            <trans-unit id="3" resname="_APP_Copy">
               <source>Copy/C</source>
               <target>Copier/C</target>
            </trans-unit>
            <trans-unit id="4" resname="_APP_Paste">
               <source>Paste/V</source>
               <target>Coller/V</target>
            </trans-unit>
            <trans-unit id="5" resname="_APP_Clear">
               <source>Clear</source>
               <target>Effacer</target>
            </trans-unit>
            <trans-unit id="6" resname="_APP_SelectAll">
               <source>Select All/A</source>
               <target>Tout sélectionner/A</target>
            </trans-unit>
            <trans-unit id="7" resname="_APP_ShowClipboard">
               <source>Show Clipboard</source>
               <target>Montrer conteneur</target>
            </trans-unit>
         </group>
         <group id="20008" resname="_REFLECT_ToolsMenu">
            <trans-unit id="1" resname="_REFLECT_Options">
               <source>Options</source>
               <target>Options</target>
            </trans-unit>
             <trans-unit id="2" resname="_REFLECT_ShowParseLogs">
               <source>Show Logs</source>
               <target>Montrer historiques</target>
            </trans-unit>
           <trans-unit id="3" resname="_APP_About">
               <source>About %1</source>
               <target>À propos de %1</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
